Debian Bug report logs - #313270
RM: bug -- RoM; transitional package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Jun 2005 20:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Chris Lawrence <lawrencc@debian.org>:
Bug#313270; Package bug. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Chris Lawrence <lawrencc@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: Please remove bug
Date: Sun, 12 Jun 2005 21:19:53 +0100
Package: bug
Version: 4.0.0
Severity: important

bug is only a transitional package for reportbug.  Now that sarge is
out, this package should be removed.  If you agree, please reassign
this bug to ftp.debian.org.

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Chris Lawrence <lawrencc@debian.org>:
Bug#313270; Package bug. Full text and rfc822 format available.

Acknowledgement sent to Chris Lawrence <lordsutch@gmail.com>:
Extra info received and forwarded to list. Copy sent to Chris Lawrence <lawrencc@debian.org>. Full text and rfc822 format available.

Message #10 received at 313270@bugs.debian.org (full text, mbox):

From: Chris Lawrence <lordsutch@gmail.com>
To: Martin Michlmayr <tbm@cyrius.com>, 313270@bugs.debian.org
Subject: Re: Bug#313270: Please remove bug
Date: Sun, 12 Jun 2005 16:04:44 -0500
reassign 313270 ftp.debian.org
retitle 313270 please remove bug from sid, etch
thanks

On 6/12/05, Martin Michlmayr <tbm@cyrius.com> wrote:
> Package: bug
> Version: 4.0.0
> Severity: important
> 
> bug is only a transitional package for reportbug.  Now that sarge is
> out, this package should be removed.  If you agree, please reassign
> this bug to ftp.debian.org.
> 
> --
> Martin Michlmayr
> http://www.cyrius.com/
> 
> 
> 


-- 
Chris Lawrence - http://blog.lordsutch.com/



Bug reassigned from package `bug' to `ftp.debian.org'. Request was from Chris Lawrence <lordsutch@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Chris Lawrence <lordsutch@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 313270-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 313270-done@bugs.debian.org
Cc: bug@packages.debian.org, bug@packages.qa.debian.org
Subject: Removed bug from unstable
Date: Mon, 13 Jun 2005 17:57:35 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

       bug |      4.0.0 | source, all

Reason: RoM; transitional package

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:45:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.